Issue #39 resolved

Support Python 3.1

Martin von Löwis
created an issue

Unless I'm mistaken, it appears that distribute will not install under Python 3 (if it is supported, it should be documented somewhere). Providing that functionality should surely precede resolving <<issue 31>>.

Comments (5)

  1. Log in to comment